
Pithos Web Client - Bug # 2359

Status: Closed Priority: Medium

Author: Angus Griffin Category:

Created: 05/01/2012 Assignee: Christos Stathis

Updated: 05/23/2012 Due date:

Subject: Web client does not render in IE9

Description

Web client shows cloudbar but does not show the rest of the UI in IE9. Selecting other browser/document modes makes little difference.

Screenshot and script error from dev view attached.

History

#1 - 05/02/2012 12:55 pm - Christos Stathis

There was a problem with the dev server that seems to have been fixed now. Please try again.

#2 - 05/03/2012 01:26 am - Angus Griffin

I'm still able to reproduce the issue.

Further I can reproduce it on our own Pithos+ system - so it's not specific to your dev server.

I can also reproduce this on several other clients, all running IE.

Happy to provide any other details you need.

#3 - 05/04/2012 05:51 pm - Christos Stathis

- Status changed from New to Assigned

- Assignee set to Christos Stathis

#4 - 05/07/2012 05:34 pm - Christos Stathis

I still cannot reproduce it. We made some changes though, related to IE9 rendering, so check again please and let us know. If the problem persists it would

be useful for us to access your dev server if possible.

#5 - 05/23/2012 06:49 am - Angus Griffin

Finally managed to solve this one on my machine - turns out that it is caused (for me at least) by having the Google Chrome Frame addon for IE enabled.

If I disable the Chrome Frame addon, Pithos works fine.

#6 - 05/23/2012 11:37 am - Christos Stathis

It is possible that various plugins affect the browser behaviour. I will test with Chrome Frame addon and let you know.
#7 - 05/23/2012 02:03 pm - Christos Stathis

- Status changed from Assigned to Closed

I reproduced the error but since the chrome frame plugin is still in beta I don't think we should deal with it now. I will close the issue.
